.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 112.5vw;
  overflow: hidden;
}

.section_1 {
  height: 112.5vw;
  background: url(./img/SketchPngc2a98be3bc06b3972e2f6ce8fc50eb97e90587c15a50dbd460549f654cc81ce7.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.download {
  width: 14.07vw;
  height: 4.17vw;
  margin: 34.32vw 0 0 11.77vw;
  opacity: 1;
}

.section_2 {
  width: 14.07vw;
  height: 4.17vw;
}

.text-wrapper_2 {
  width: 15.58vw;
  height: 0.99vw;
  margin: 68.95vw 0 4.06vw 41.97vw;
}

.a-color-5D9CCB-end {
  width: 4.95vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(93, 156, 203, 1);
  font-size: 0.83vw;
  letter-spacing: -0.3840000033378601px;
  font-family: SFPro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.99vw;
}

.a-color-5D9CCB-end {
  width: 4.95vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(93, 156, 203, 1);
  font-size: 0.83vw;
  letter-spacing: -0.3840000033378601px;
  font-family: SFPro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.99vw;
}
